/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/***********************************************************************************************************************************************/
/********************A wizard is never late, Frodo Baggins. Nor is he early. He arrives precisely when he means*********************************/
/***********************************************************************************************************************************************/


/*******************************************************************************************************************/
/*				  													                                       GENERIC*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                      COLORS*/
/****************************************************************************/

:root {
    --main: #B01116;
    --black: #000000;
    --white: #ffffff;
}

body {
    overflow-x: hidden;
}



/*******************************************************************************************************************/
/*				  													                                         HEADER*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/

.site-header {
    display: none;
}

/****************************************************************************/
/*				  								                        MENU*/
/****************************************************************************/

/*******************************************************************************************************************/
/*				  													                                          HOME*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                        FORM*/
/****************************************************************************/

.home .site-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

/* .login div#login h1 a {
    background-image: url(/wp-content/uploads/2024/05/logo.png);
    padding-bottom: 30px;
    width: 100%;
    background-size: contain;
    background-position: center;
} */

.home #loginform {
    background: #fff;
    padding: 26px 24px 46px;
    margin-top: 20px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .13);
    margin-left: 8px;
    padding-bottom: 46px;
    border: 1px solid #e5e5e5;
}

.home #loginform p {
    margin-bottom: 0;
}

.home #loginform p label {
    color: #555;
    font-size: 14px;
    padding: 4px 0;
}

.home #loginform .input,
.login input[type=text] {
    font-size: 24px;
    width: 100%;
    padding: 3px;
    margin: 2px 6px 16px 0;
}

.home #loginform #nav a,
.home #loginform #backtoblog a {
    color: #555;
}

.home #loginform #nav,
.home #loginform #backtoblog {
    margin: 0;
    padding: 0;
    font-size: 13px;
}

.home #loginform #nav {
    margin: 24px 0 0;
}

.home #loginform #backtoblog {
    margin: 16px 0;
}

.home #loginform {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 30%;
}

.home #loginform .login-username,
.home #loginform .login-password {
    width: calc(100% - 10px);
}

.home #loginform .login-remember,
.home #loginform .login-submit {
    width: calc(50% - 10px);
}

.home #loginform .login-submit {
    text-align: right;
}

.home #loginform .login-submit input#wp-submit {
    background: var(--black);
}

.home #loginform .login-submit input#wp-submit:hover {
    background: var(--main);
}

.home .retrive-password {
    color: var(--black);
    text-decoration: none;
}

.home .retrive-password:hover {
    color: var(--main);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 820px) {
    .home #loginform {
        width: 50% !important;
    }
}

@media(max-width: 480px) {
    .home #loginform {
        width: 80% !important;
    }
}

/*******************************************************************************************************************/
/*				  		                 TECHNICIAN DASHBOARD PAGE (FOR TECH) | CLIENT DASHBOARD PAGE (FOR CLIENT)*/
/******************************************************************************************************************/

.page-id-15 .site-main,
.page-id-124 .site-main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 88.7vh;
}

.technician-dashboard,
.client-dashboard {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 50px;
    width: 100%;
}

.technician-dashboard>div.logo,
.client-dashboard>div.logo {
    text-align: center;
    width: calc(100% - 20px);
}

.technician-dashboard>div.logo .welcome-user,
.client-dashboard>div.logo .welcome-user {
    padding-top: 30px;
}

.technician-dashboard>a,
.client-dashboard>a {
    background-color: var(--black);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    font-size: 22px;
    padding: 30px;
    text-decoration: none;
    width: calc(33.33% - 20px);
}

.technician-dashboard>a svg,
.client-dashboard>a svg {
    width: 50px;
    height: 50px;
}

.technician-dashboard>a:hover,
.client-dashboard>a:hover {
    background-color: var(--main);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {

    .page-id-15 .site-main,
    .page-id-124 .site-main {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 92.4vh;
    }

    .technician-dashboard>a,
    .client-dashboard>a {
        font-size: 17px;
    }
}

@media(max-width: 912px) {

    .technician-dashboard>a,
    .client-dashboard>a {
        width: calc(50% - 50px);
    }
}

@media(max-width: 820px) {

    .page-id-15 .site-main,
    .page-id-124 .site-main {
        height: 91.2vh;
    }
}

@media(max-width: 480px) {

    .technician-dashboard>a,
    .client-dashboard>a {
        width: calc(100% - 50px);
    }
}

@media(max-width: 360px) {

    .page-id-15 .site-main,
    .page-id-124 .site-main {
        padding-top: 50px;
        padding-bottom: 50px;
        height: 100vh;
    }
}

/*******************************************************************************************************************/
/*				  													               CLIENT PROFILE PAGE (FOR CLIENT)*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/

.page-id-126 .site-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 88.7vh;
}

.client-profile-details {
    border: 1px solid var(--main);
    padding: 50px;
    width: 100%;
}

.client-profile-details .logo {
    padding-bottom: 50px;
    text-align: center;
}

.client-profile-details p {
    margin-bottom: 5px;
}

.client-profile-details .back-to-dashboard {
    background-color: var(--black);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 20px;
    text-align: center;
    width: fit-content;
}

.client-profile-details .back-to-dashboard a {
    color: var(--white);
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: bold;
    text-decoration: none;
}

.client-profile-details .back-to-dashboard:hover {
    background-color: var(--main);
}

.client-profile-details .back-to-dashboard a:hover {
    color: var(--white);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .page-id-126 .site-main {
        height: 100vh;
    }

    .client-profile-details {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 900px;
    }
}

@media(max-width: 912px) {
    .client-profile-details {
        max-width: 800px;
    }
}

@media(max-width: 820px) {
    .client-profile-details {
        max-width: 700px;
    }
}

@media(max-width: 480px) {
    .client-profile-details {
        max-width: 350px;
    }
}

/*******************************************************************************************************************/
/*				  													               CLIENT TASKS PAGE (FOR CLIENT)*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/

.page-id-129 .site-main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 88.7vh;
}

.client-tasks-wrapper {
    width: 100%;
}

.client-tasks-wrapper .inner-container img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .page-id-129 .site-main {
        height: 100vh;
    }

    .client-tasks-wrapper {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 900px;
        height: 100vh;
    }
}

@media(max-width: 912px) {
    .client-tasks-wrapper {
        max-width: 800px;
    }
}

@media(max-width: 820px) {
    .client-tasks-wrapper {
        max-width: 700px;
    }
}


@media(max-width: 480px) {
    .client-tasks-wrapper {
        max-width: 350px;
    }
}


/****************************************************************************/
/*				  								               TABLE RESULTS*/
/****************************************************************************/

.client-tasks-wrapper .inner-container #client-results-table_wrapper {
    padding-top: 50px;
}

.client-tasks-wrapper .inner-container .table-headings {
    background-color: var(--black);
}

.client-tasks-wrapper .inner-container .table-headings th {
    color: var(--white);
    border-color: var(--white);
}

.client-tasks-wrapper .inner-container .table-data td {
    padding-top: 20px;
    padding-bottom: 20px;
}

.client-tasks-wrapper .inner-container #client-results-table_wrapper th,
.client-tasks-wrapper .inner-container #client-results-table_wrapper tr td {
    text-align: center;
}

.client-tasks-wrapper .inner-container #client-results-table_wrapper a {
    background-color: var(--black);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 20px;
    text-decoration: none;
    text-align: center;
    width: fit-content;
}

.client-tasks-wrapper .inner-container #client-results-table_wrapper a:hover {
    background-color: var(--main);
}

.client-tasks-wrapper .inner-container .back-to-dashboard {
    background-color: var(--black);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    text-decoration: none;
    text-align: center;
    width: fit-content;
}

.client-tasks-wrapper .inner-container .back-to-dashboard a {
    color: var(--white);
}

.client-tasks-wrapper .inner-container .back-to-dashboard:hover {
    background-color: var(--main);
}

.client-tasks-wrapper .inner-container a:hover {
    color: var(--white);
}

@media(max-width: 820px) {
    .client-tasks-wrapper .inner-container #client-results-table_wrapper {
        overflow-x: scroll;
    }
}

/*******************************************************************************************************************/
/*				  													         NEW - EXISTING CLIENT PAGE (FOR TECH)*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/

.page-id-41 .site-main {
    display: flex;
    border: 1px solid var(--main);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    /* height: 100vh; */
}

.page-id-41 .site-main img {
    padding-top: 50px;
    padding-bottom: 50px;
}

.page-id-41 .site-main hr {
    background-color: var(--main);
    width: 100%;
}

.page-id-41 .site-main .back-to-dashboard {
    float: left;
    width: 100%;
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .page-id-41 .site-main {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 900px;
    }
}

@media(max-width: 912px) {
    .page-id-41 .site-main {
        max-width: 800px;
    }
}

@media(max-width: 820px) {
    .page-id-41 .site-main {
        max-width: 700px;
    }
}

@media(max-width: 480px) {
    .page-id-41 .site-main {
        max-width: 350px;
    }
}


/****************************************************************************/
/*				  								                 SEARCH AREA*/
/****************************************************************************/

.client-info {
    padding-bottom: 50px;
}

.client-info h2 {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 50px;
}

.client-info #search-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.client-info #search-form .search-wrapper label {
    display: none;
}

.client-info #search-form .form-fields-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.client-info #search-form .form-fields-wrapper>div {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
    width: calc(20% - 20px);
}

.client-info #search-form .form-fields-wrapper>div label {
    font-size: 14px;
}

.client-info #search-form .form-fields-wrapper>div label span {
    color: var(--main);
    font-weight: bold;
}

/* .client-info #search-form label {
    display: none;
} */

.client-info #search-form .search-wrapper input[type="submit"] {
    background-color: var(--black);
}

.client-info #search-form .search-wrapper input[type="submit"]:hover {
    background-color: var(--main);
}

.client-info #search-form div#search-results {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.client-info #search-form div#search-results>div {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px;
}

.client-info #search-form div#search-results>div:hover {
    cursor: pointer;
}

.client-info #search-form .form-fields-wrapper button#new-client {
    background-color: var(--black);
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    padding: 20px;
    width: 30%;
}

.client-info #search-form .form-fields-wrapper button#new-client:hover {
    background-color: var(--main);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .client-info #search-form .form-fields-wrapper {
        flex-direction: column;
        width: 100%;
    }

    .client-info #search-form .form-fields-wrapper>div {
        width: calc(100% - 20px);
    }
}

/****************************************************************************/
/*				  								              FORK LIFT INFO*/
/****************************************************************************/

.forklift-info h2 {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

.forklift-info #task-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.forklift-info #task-form>div {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
}

.forklift-info #task-form>div:nth-child(1),
.forklift-info #task-form>div:nth-child(2),
.forklift-info #task-form>div:nth-child(3),
.forklift-info #task-form>div:nth-child(4) {
    width: calc(25% - 30px);
}

.forklift-info #task-form>div:nth-child(5),
.forklift-info #task-form>div:nth-child(6),
.forklift-info #task-form>div:nth-child(9),
.forklift-info #task-form>div:nth-child(10) {
    width: calc(50% - 30px);
}

.forklift-info #task-form>div:nth-child(7),
.forklift-info #task-form>div:nth-child(8),
.forklift-info #task-form>div:nth-child(9) {
    width: calc(100% - 30px);
}

.forklift-info #task-form label {
    font-size: 14px;
}

.forklift-info #task-form label span {
    color: var(--main);
    font-weight: bold;
}

.forklift-info #task-form>div:nth-child(7) label,
.forklift-info #task-form>div:nth-child(8) label {
    display: none;
}

.forklift-info #task-form input[type="submit"] {
    background-color: var(--black);
}

.forklift-info #task-form input[type="submit"]:hover {
    background-color: var(--main);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .forklift-info #task-form {
        flex-direction: column;
    }

    .forklift-info #task-form>div:nth-child(1),
    .forklift-info #task-form>div:nth-child(2),
    .forklift-info #task-form>div:nth-child(3),
    .forklift-info #task-form>div:nth-child(4),
    .forklift-info #task-form>div:nth-child(5),
    .forklift-info #task-form>div:nth-child(6),
    .forklift-info #task-form>div:nth-child(9),
    .forklift-info #task-form>div:nth-child(10) {
        width: calc(100% - 30px);
    }
}

/*******************************************************************************************************************/
/*				  													                   SINGLE TASK PAGE (FOR TECH)*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/

.single-tasks article .inside-article {
    border: 1px solid var(--main);
}

.single-tasks img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.single-tasks .entry-header {
    border-bottom: 1px solid var(--main);
    padding-top: 50px;
}

.single-tasks .entry-header h1 {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
}

.single-tasks .entry-header .invoice-info {
    padding-bottom: 30px;
}

.single-tasks .entry-header .invoice-info p {
    text-align: center;
    margin-bottom: 5px;
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .single-tasks .site-main {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 900px;
    }
}

@media(max-width: 912px) {
    .single-tasks .site-main {
        max-width: 800px;
    }
}

@media(max-width: 820px) {
    .single-tasks .site-main {
        max-width: 700px;
    }
}

@media(max-width: 480px) {
    .single-tasks .site-main {
        max-width: 350px;
    }

    .single-tasks .entry-header h1 {
        font-size: 27px;
    }
}

/****************************************************************************/
/*				  								                   SECTION 1*/
/****************************************************************************/

.single-tasks .client-info {
    display: flex;
    flex-direction: column;
    padding-top: 50px;
}

.single-tasks .client-info:after {
    content: '';
    border-bottom: 1px solid var(--main);
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 32px;
    width: 100%;
}

.single-tasks .client-info h3 {
    font-size: 25px;
    font-weight: bold;
    width: calc(100% - 10px);
}

.single-tasks .client-info p {
    margin-bottom: 0px;
    width: calc(25% - 10px);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 820px) {
    .single-tasks .client-info p {
        margin-bottom: 0px;
        width: calc(100% - 10px);
    }
}

/****************************************************************************/
/*				  								                   SECTION 2*/
/****************************************************************************/

.single-tasks .machine-info {
    padding-top: 30px;
}

.single-tasks .machine-info h3 {
    font-size: 25px;
    font-weight: bold;
}

.single-tasks .machine-info .machine-details {
    display: flex;
    flex-direction: column;
}

.single-tasks .machine-info .machine-details p {
    margin-bottom: 0px;
}

/****************************************************************************/
/*				  								                   SECTION 3*/
/****************************************************************************/

.single-tasks .machine-info .tech-info {
    padding-top: 50px;
}

.single-tasks .machine-info .tech-info:after {
    content: '';
    border-bottom: 1px solid var(--main);
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 32px;
    width: 100%;
}

.single-tasks .machine-info .tech-notes {
    padding-top: 30px;
}

.single-tasks .machine-info .tech-notes:after {
    content: '';
    border-bottom: 1px solid var(--main);
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 32px;
    width: 100%;
}

/****************************************************************************/
/*				  								                   SECTION 4*/
/****************************************************************************/

.single-tasks .updated-info {
    padding-top: 50px;
}

.single-tasks .updated-info h3 {
    font-size: 25px;
    font-weight: bold;
}

.single-tasks .updated-info:after {
    content: '';
    border-bottom: 1px solid var(--main);
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 32px;
    margin-bottom: 50px;
    width: 100%;
}

.single-tasks .updated-info>.update {
    padding-bottom: 20px;
}

.single-tasks .updated-info>.update p {
    margin-bottom: 0px;
}

/****************************************************************************/
/*				  								                   SECTION 5*/
/****************************************************************************/

.single-tasks .update-task-wrapper button {
    background-color: var(--black);
}

.single-tasks .client .update-task-wrapper button {
    display: none;
}

.single-tasks .update-task-wrapper button:hover {
    background-color: var(--main);
}

.single-tasks .update-task-container #task-form .hidden-field {
    border: 4px solid var(--main);
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.single-tasks .update-task-container #task-form .hidden-field label {
    color: var(--main);
}

.single-tasks .update-task-container .task-status-info {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .single-tasks .update-task-container form#task-form {
        display: flex;
        flex-direction: column;
    }
}

@media(max-width: 480px) {
    .single-tasks .update-task-container .task-status-info {
        flex-direction: column;
    }
}

/****************************************************************************/
/*				  								                   SECTION 6*/
/****************************************************************************/

.single-tasks #update-task-form {
    padding-top: 50px;
}

.single-tasks #update-task-form input[type="submit"]:last-child {
    background-color: var(--black);
    display: block;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    width: 50%;
}

.single-tasks .task-status {
    padding-top: 30px;
    text-align: center;
}



/****************************************************************************/
/*				  								                   SECTION 7*/
/****************************************************************************/

.back-to-dashboard a {
    color: var(--black);
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: bold;
    text-decoration: none;
}

.back-to-dashboard a:hover {
    color: var(--main);
}

/*******************************************************************************************************************/
/*				  													                 CLIENT SEARCH PAGE (FOR TECH)*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/

.page-id-85 .site-main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 88.7vh;
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .page-id-85 .site-main {
        height: 92.4vh;
    }
}

@media(max-width: 820px) {
    .page-id-85 .site-main {
        height: 91.2vh;
    }
}

@media(max-width: 480px) {
    .page-id-85 .site-main {
        padding: 50px;
        height: 100vh;
    }
}

/****************************************************************************/
/*				  								          CLIENT SEARCH AREA*/
/****************************************************************************/

.client-search-area-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.client-search-area-container>div {
    text-align: center;
    width: calc(100% - 0px);
}

.client-search-area-container .search-form input[type="submit"] {
    background-color: var(--black);
}

.client-search-area-container .search-form input[type="submit"]:hover {
    background-color: var(--main);
}

.client-search-area-container .search-form input[type="text"]::-webkit-inner-spin-button,
.client-search-area-container .search-form input[type="text"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.client-search-area-container .search-form input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
}

.client-search-area-container #search-results {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-left: auto;
    margin-right: auto;
    max-width: 34%;
}

.client-search-area-container #search-results>div {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 5px;
}

.client-search-area-container #search-results>div:hover {
    cursor: pointer;
}

.client-search-area-container .back-to-dashboard {
    background-color: var(--black);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 20px;
    text-align: center;
    width: fit-content;
}

.client-search-area-container .back-to-dashboard a {
    color: var(--white);
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
}

.client-search-area-container .back-to-dashboard:hover {
    background-color: var(--main);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 480px) {

    .client-search-area-container .search-form input[type="text"],
    .client-search-area-container .search-form input[type="submit"] {
        width: 100%;
    }

    .client-search-area-container #search-results {
        max-width: 100%;
    }
}

/****************************************************************************/
/*				  								       CLIENT SEARCH RESULTS*/
/****************************************************************************/

.client-search-area-container .client-results .table-headings {
    background-color: var(--black);
}

.client-search-area-container .client-results .table-headings th {
    color: var(--white);
    border-color: var(--white);
}

.client-search-area-container .client-results .table-data td {
    padding-top: 20px;
    padding-bottom: 20px;
}

.client-search-area-container .client-results th,
.client-search-area-container .client-results tr td {
    text-align: center;
}

.client-search-area-container .client-results a {
    background-color: var(--black);
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 20px;
    text-decoration: none;
    text-align: center;
    width: fit-content;
}

.client-search-area-container .client-results a:hover {
    background-color: var(--main);
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 1024px) {
    .client-search-area-container .client-results {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media(max-width: 820px) {
    .client-search-area-container div.dt-container div.dt-layout-row.dt-layout-table {
        overflow-x: scroll;
        max-width: 700px;
    }
}

@media(max-width: 480px) {
    .client-search-area-container {
        max-width: 380px;
    }
}

/*******************************************************************************************************************/
/*				  													                                        FOOTER*/
/******************************************************************************************************************/

/****************************************************************************/
/*				  								                     GENERIC*/
/****************************************************************************/




/****************************************************************************/
/*				  								                   COPYRIGHT*/
/****************************************************************************/

.site-info {
    background-color: var(--black);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.copyright-bar {
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.copyright-bar a {
    display: flex;
    justify-content: center;
    align-items: center;
}

/************************************************************/
/*				  		                          RESPONSIVE*/
/************************************************************/

@media(max-width: 480px) {
    .copyright-bar {
        flex-direction: column;
    }
}